Subject: bug#66303: [PATCH] Document 'M-x align' in the Emacs manual

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Oct 2023 13:26:04 +0300

> From: Eshel Yaron <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 14 Oct 2023 12:02:20 +0200
> 
> > Here and elsewhere you mention regexp sub-expressions.  Please add in
> > those places a cross-reference to where sub-expressions are described
> > in the manual, since this is an advanced aspect of regexps with which
> > some readers might not be well acquainted.
> 
> Sure, I've added cross-references to the "Regular Expressions" node in
> the Elisp manual.  Alternatively, we could link to "Regexp Backslash" in
> the Emacs manual, if you think that's preferable.

It is better to cross-reference to the same manual, assuming it does
document the sub-expressions.  Only if it doesn't document them well
enough should we cross-reference to ELisp.